/* font-family: "Noto Sans Regular"; */

@font-face {
  font-family: 'Noto Sans Regular';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/NotoSansRegular.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/NotoSansRegular.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/NotoSansRegular.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Noto Sans Regular';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-semibold.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-semibold.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-semibold.ttf')
      format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSansNormal';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-medium.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-medium.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-medium.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSansNormal';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-bold.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-bold.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-bold.ttf')
      format('truetype');
  font-weight: bold;
  font-style: normal;
}

/* font-family: "NotoSans";   Noto Sans SEMICONDENSED Medium */
@font-face {
  /* font-family: 'Noto Sans ', 'Noto Sans CJK', 'Noto Sans Arabic Regular'; */
  font-family: 'Noto Sans';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-semicondensedmedium.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedmedium.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedmedium.ttf')
      format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* font-family: "NotoSans";   Noto Sans SEMICONDENSED Medium */
@font-face {
  /* font-family: 'Noto Sans ', 'Noto Sans CJK', 'Noto Sans Arabic Regular'; */
  font-family: 'Noto Sans Medium';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-semicondensedsemibold.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedsemibold.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedsemibold.ttf')
      format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSansBold';
  font-display: swap;
  src: url('https://web-static.g5e.com/fonts/notosans-semicondensedbold.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedbold.woff')
      format('woff'),
    url('https://web-static.g5e.com/fonts/notosans-semicondensedbold.ttf')
      format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'LangFontJp';
  src: url('https://web-static.g5e.com/fonts/LangFontJp.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/LangFontJp.woff') format('woff'),
    url('https://web-static.g5e.com/fonts/LangFontJp.otf')
      format('opentype');
}

@font-face {
  font-family: 'LangFontAr';
  src: url('https://web-static.g5e.com/fonts/LangFontAr.woff2')
      format('woff2'),
    url('https://web-static.g5e.com/fonts/LangFontAr.woff') format('woff'),
    url('https://web-static.g5e.com/fonts/LangFontAr.otf')
      format('opentype');
}
